
/*
  SmartFolderEditor.strings
  ScreenFloat

  Created by Matthias Gansrigler on 12.05.22.
  Copyright © 2022 Eternal Storms Software. All rights reserved.
 */
"%[All]@ of the following are true" = "%1$[Alle]@ van de volgende zijn waar";
"%[Any]@ of the following are true" = "%1$[Een]@ van de volgende is waar";
"%[None]@ of the following are true" = "%1$[Geen]@ van de volgende zijn waar";

"%[title]@ %[begins with]@ %@" = "%1$[Titel]@ %2$[begint met]@ %3$@";
"%[title]@ %[contains]@ %@" = "%1$[Titel]@ %2$[bevat]@ %3$@";
"%[title]@ %[ends with]@ %@" = "%1$[Titel]@ %2$[eindigt op]@ %3$@";
"%[title]@ %[is not]@ %@" = "%1$[Titel]@ %2$[is niet gelijk aan]@ %3$@";
"%[title]@ %[is]@ %@" = "%1$[Titel]@ %2$[is gelijk aan]@ %3$@";

"%[notes]@ %[begins with]@ %@" = "%1$[Opmerkingen]@ %2$[begint met]@ %3$@";
"%[notes]@ %[contains]@ %@" = "%1$[Opmerkingen]@ %2$[bevat]@ %3$@";
"%[notes]@ %[ends with]@ %@" = "%1$[Opmerkingen]@ %2$[eindigt op]@ %3$@";

"%[detectedTextString]@ %[begins with]@ %@" = "%1$[Herkende tekst]@ %2$[begint met]@ %3$@";
"%[detectedTextString]@ %[contains]@ %@" = "%1$[Herkende tekst]@ %2$[bevat]@ %3$@";
"%[detectedTextString]@ %[ends with]@ %@" = "%1$[Herkende tekst]@ %2$[eindigt op]@ %3$@";
"%[detectedTextString]@ %[is]@ %@" = "%1$[Herkende tekst]@ %2$[is gelijk aan]@ %3$@";

"%[annotationSearchString]@ %[begins with]@ %@" = "%1$[Aangetekende tekst]@ %2$[begint met]@ %3$@";
"%[annotationSearchString]@ %[contains]@ %@" = "%1$[Aangetekende tekst]@ %2$[bevat]@ %3$@";
"%[annotationSearchString]@ %[ends with]@ %@" = "%1$[Aangetekende tekst]@ %2$[eindigt op]@ %3$@";
"%[annotationSearchString]@ %[is]@ %@" = "%1$[Aangetekende tekst]@ %2$[is gelijk aan]@ %3$@";

"%[tags.value]@ %[contains]@ %@ %@" = "%1$[Tags]@ %2$[bevat gedeeltelijke tekenreeks]@ %3$@ %4$@";
"%[tags.value]@ %[is not]@ %@ %@" = "%1$[Tags]@ %2$[bevat niet]@ %3$@ %4$@";
"%[tags.value]@ %[is]@ %@ %@" = "%1$[Tags]@ %2$[bevat]@ %3$@ %4$@";

"%[tags.@count]@ %[is greater than or equal to]@ %@" = "%1$[Hoeveelheid tags]@ %2$[is groter dan of gelijk aan]@ %3$@";
"%[tags.@count]@ %[is greater than]@ %@" = "%1$[Hoeveelheid tags]@ %2$[is groter dan]@ %3$@";
"%[tags.@count]@ %[is less than or equal to]@ %@" = "%1$[Hoeveelheid tags]@ %2$[is kleiner dan of gelijk aan]@ %3$@";
"%[tags.@count]@ %[is less than]@ %@" = "%1$[Hoeveelheid tags]@ %2$[is kleiner dan]@ %3$@";
"%[tags.@count]@ %[is not]@ %@" = "%1$[Hoeveelheid tags]@ %2$[is niet]@ %3$@";
"%[tags.@count]@ %[is]@ %@" = "%1$[Hoeveelheid tags]@ %2$[is]@ %3$@";

"%[app.value]@ %[is not]@ %@ %@" = "%1$[Vastgelegde app]@ %2$[is niet]@ %3$@ %4$@";
"%[app.value]@ %[is]@ %@ %@" = "%1$[Vastgelegde app]@ %2$[is]@ %3$@ %4$@";

"%[dateCreated]@ %[is greater than or equal to]@ %@" = "%1$[Datum gemaakt]@ %2$[is na of gelijk aan]@ %3$@";
"%[dateCreated]@ %[is greater than]@ %@" = "%1$[Datum gemaakt]@ %2$[is na]@ %3$@";
"%[dateCreated]@ %[is less than or equal to]@ %@" = "%1$[Datum gemaakt]@ %2$[is voor of gelijk aan]@ %3$@";
"%[dateCreated]@ %[is less than]@ %@" = "%1$[Datum gemaakt]@ %2$[is voor]@ %3$@";
"%[dateCreated]@ %[is not]@ %@" = "%1$[Datum gemaakt]@ %2$[is niet]@ %3$@";
"%[dateCreated]@ %[is]@ %@" = "%1$[Datum gemaakt]@ %2$[is]@ %3$@";

"%[dateFavorited]@ %[is greater than or equal to]@ %@" = "%1$[Datum ingesteld als favoriet]@ %2$[is na of gelijk aan]@ %3$@";
"%[dateFavorited]@ %[is greater than]@ %@" = "%1$[Datum ingesteld als favoriet]@ %2$[is na]@ %3$@";
"%[dateFavorited]@ %[is less than or equal to]@ %@" = "%1$[Datum ingesteld als favoriet]@ %2$[is voor of gelijk aan]@ %3$@";
"%[dateFavorited]@ %[is less than]@ %@" = "%1$[Datum ingesteld als favoriet]@ %2$[is voor]@ %3$@";
"%[dateFavorited]@ %[is not]@ %@" = "%1$[Datum ingesteld als favoriet]@ %2$[is niet]@ %3$@";
"%[dateFavorited]@ %[is]@ %@" = "%1$[Datum ingesteld als favoriet]@ %2$[is]@ %3$@";

"%[dateLastUsed]@ %[is greater than or equal to]@ %@" = "%1$[Laatst gebruikt]@ %2$[na of op]@ %3$@";
"%[dateLastUsed]@ %[is greater than]@ %@" = "%1$[Laatst gebruikt]@ %2$[na]@ %3$@";
"%[dateLastUsed]@ %[is less than or equal to]@ %@" = "%1$[Laatst gebruikt]@ %2$[voor of op]@ %3$@";
"%[dateLastUsed]@ %[is less than]@ %@" = "%1$[Laatst gebruikt]@ %2$[voor]@ %3$@";
"%[dateLastUsed]@ %[is not]@ %@" = "%1$[Laatst gebruikt]@ %2$[niet op]@ %3$@";
"%[dateLastUsed]@ %[is]@ %@" = "%1$[Laatst gebruikt]@ %2$[op]@ %3$@";

"%[dateLastClosed]@ %[is greater than or equal to]@ %@" = "%1$[Laatst gesloten]@ %2$[na of op]@ %3$@";
"%[dateLastClosed]@ %[is greater than]@ %@" = "%1$[Laatst gesloten]@ %2$[na]@ %3$@";
"%[dateLastClosed]@ %[is less than or equal to]@ %@" = "%1$[Laatst gesloten]@ %2$[voor of op]@ %3$@";
"%[dateLastClosed]@ %[is less than]@ %@" = "%1$[Laatst gesloten]@ %2$[voor]@ %3$@";
"%[dateLastClosed]@ %[is not]@ %@" = "%1$[Laatst gesloten]@ %2$[niet op]@ %3$@";
"%[dateLastClosed]@ %[is]@ %@" = "%1$[Laatst gesloten]@ %2$[op]@ %3$@";

"%[dateTrashed]@ %[is greater than or equal to]@ %@" = "%1$[Laatst naar prullenmand gestuurd]@ %2$[is na of gelijk aan]@ %3$@";
"%[dateTrashed]@ %[is greater than]@ %@" = "%1$[Laatst naar prullenmand gestuurd]@ %2$[is na]@ %3$@";
"%[dateTrashed]@ %[is less than or equal to]@ %@" = "%1$[Laatst naar prullenmand gestuurd]@ %2$[is voor of gelijk aan]@ %3$@";
"%[dateTrashed]@ %[is less than]@ %@" = "%1$[Laatst naar prullenmand gestuurd]@ %2$[is voor]@ %3$@";
"%[dateTrashed]@ %[is not]@ %@" = "%1$[Laatst naar prullenmand gestuurd]@ %2$[is niet]@ %3$@";
"%[dateTrashed]@ %[is]@ %@" = "%1$[Laatst naar prullenmand gestuurd]@ %2$[is]@ %3$@";

"%[isFloating]@ is %[0]@" = "%1$[Schermafbeelding is zwevend]@: %2$[nee]@";
"%[isFloating]@ is %[1]@" = "%1$[Schermafbeelding is zwevend]@: %2$[ja]@";

"%[isHidden]@ is %[0]@" = "%1$[Zwevend maar verborgen]@: %2$[nee]@";
"%[isHidden]@ is %[1]@" = "%1$[Zwevend maar verborgen]@: %2$[ja]@";

"%[isFavorite]@ is %[0]@" = "%1$[Is favoriet]@: %2$[nee]@";
"%[isFavorite]@ is %[1]@" = "%1$[Is favoriet]@: %2$[ja]@";

"%[isInCategories]@ is %[0]@" = "%1$[Toegevoegd aan map(pen)]@: %2$[nee]@";
"%[isInCategories]@ is %[1]@" = "%1$[Toegevoegd aan map(pen)]@: %2$[ja]@";

"%[hasAnnotations]@ is %[0]@" = "%1$[Heeft aantekeningen]@: %2$[nee]@";
"%[hasAnnotations]@ is %[1]@" = "%1$[Heeft aantekeningen]@: %2$[ja]@";

"%[hasPlainText]@ is %[0]@" = "%1$[Bevat tekst]@: %2$[nee]@";
"%[hasPlainText]@ is %[1]@" = "%1$[Bevat tekst]@: %2$[ja]@";

"%[hasFaces]@ is %[0]@" = "%1$[Bevat gezichten]@: %2$[nee]@";
"%[hasFaces]@ is %[1]@" = "%1$[Bevat gezichten]@: %2$[ja]@";

"%[hasBarcodes]@ is %[0]@" = "%1$[Bevat streepjescodes]@: %2$[nee]@";
"%[hasBarcodes]@ is %[1]@" = "%1$[Bevat streepjescodes]@: %2$[ja]@";

"%[fileType]@ is %[0]@" = "%1$[Soort schermafbeelding]@ is %2$[afbeelding]@";
"%[fileType]@ is %[1]@" = "%1$[Soort schermafbeelding]@ is %2$[video]@";

"%[deviceID]@ %[is not]@ %@" = "%1$[Brondatum]@ %2$[niet op]@ %3$@";
"%[deviceID]@ %[is]@ %@" = "%1$[Brondatum]@ %2$[op]@ %3$@";

"%[originValue]@ %[is not]@ %[10]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Continuïteitscamera]@";
"%[originValue]@ %[is not]@ %[1]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Schermvastlegging]@";
"%[originValue]@ %[is not]@ %[2]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Importering]@";
"%[originValue]@ %[is not]@ %[3]@" = "%1$[Bron]@ %2$[is niet]@ %3$[v1.x-bibliotheek]@";
"%[originValue]@ %[is not]@ %[4]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Deel-extensie]@";
"%[originValue]@ %[is not]@ %[5]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Opdrachten]@";
"%[originValue]@ %[is not]@ %[6]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Klembord]@";
"%[originValue]@ %[is not]@ %[7]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Gekozen tekst]@";
"%[originValue]@ %[is not]@ %[8]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Tekst op klembord]@";
"%[originValue]@ %[is not]@ %[9]@" = "%1$[Bron]@ %2$[is niet]@ %3$[Stilstaande afbeelding van video]@";
"%[originValue]@ %[is]@ %[10]@" = "%1$[Bron]@ %2$[is]@ %3$[Continuïteitscamera]@";
"%[originValue]@ %[is]@ %[1]@" = "%1$[Bron]@ %2$[is]@ %3$[Schermvastlegging]@";
"%[originValue]@ %[is]@ %[2]@" = "%1$[Bron]@ %2$[is]@ %3$[Importering]@";
"%[originValue]@ %[is]@ %[3]@" = "%1$[Bron]@ %2$[is]@ %3$[v1.x-bibliotheek]@";
"%[originValue]@ %[is]@ %[4]@" = "%1$[Bron]@ %2$[is]@ %3$[Deel-extensie]@";
"%[originValue]@ %[is]@ %[5]@" = "%1$[Bron]@ %2$[is]@ %3$[Opdrachten]@";
"%[originValue]@ %[is]@ %[6]@" = "%1$[Bron]@ %2$[is]@ %3$[Klembord]@";
"%[originValue]@ %[is]@ %[7]@" = "%1$[Bron]@ %2$[is]@ %3$[Gekozen tekst]@";
"%[originValue]@ %[is]@ %[8]@" = "%1$[Bron]@ %2$[is]@ %3$[Tekst op klembord]@";
"%[originValue]@ %[is]@ %[9]@" = "%1$[Bron]@ %2$[is]@ %3$[Stilstaande afbeelding van video]@";

"%[rating]@ %[is greater than or equal to]@ %@" = "%1$[Waardering]@ %2$[is hoger dan of gelijk aan]@ %3$@";
"%[rating]@ %[is greater than]@ %@" = "%1$[Waardering]@ %2$[is hoger dan]@ %3$@";
"%[rating]@ %[is less than or equal to]@ %@" = "%1$[Waardering]@ %2$[is kleiner dan of gelijk aan]@ %3$@";
"%[rating]@ %[is less than]@ %@" = "%1$[Waardering]@ %2$[is kleiner dan]@ %3$@";
"%[rating]@ %[is not]@ %@" = "%1$[Waardering]@ %2$[is niet]@ %3$@";
"%[rating]@ %[is]@ %@" = "%1$[Waardering]@ %2$[is]@ %3$@";


"%[isDuplicate]@ is %[0]@" = "%1$[Is kopie]@: %2$[nee]@";
"%[isDuplicate]@ is %[1]@" = "%1$[Is kopie]@: %2$[ja]@";


"%[dataFileSize]@ %[is greater than]@ %@ %[KB]@" = "%1$[Bestandsgrootte]@ %2$[is groter dan]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is greater than]@ %@ %[MB]@" = "%1$[Bestandsgrootte]@ %2$[is groter dan]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is greater than]@ %@ %[GB]@" = "%1$[Bestandsgrootte]@ %2$[is groter dan]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[KB]@" = "%1$[Bestandsgrootte]@ %2$[is groter dan of gelijk aan]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[MB]@" = "%1$[Bestandsgrootte]@ %2$[is groter dan of gelijk aan]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is greater than or equal to]@ %@ %[GB]@" = "%1$[Bestandsgrootte]@ %2$[is groter dan of gelijk aan]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[KB]@" = "%1$[Bestandsgrootte]@ %2$[is kleiner dan]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[MB]@" = "%1$[Bestandsgrootte]@ %2$[is kleiner dan]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is less than]@ %@ %[GB]@" = "%1$[Bestandsgrootte]@ %2$[is kleiner dan]@ %3$@ %4$[GB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[KB]@" = "%1$[Bestandsgrootte]@ %2$[is kleiner dan of gelijk aan]@ %3$@ %4$[KB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[MB]@" = "%1$[Bestandsgrootte]@ %2$[is kleiner dan of gelijk aan]@ %3$@ %4$[MB]@";
"%[dataFileSize]@ %[is less than or equal to]@ %@ %[GB]@" = "%1$[Bestandsgrootte]@ %2$[is kleiner dan of gelijk aan]@ %3$@ %4$[GB]@";
